{

    //SP回复效率提升50%

    //迅速补充水和电解质，迅速得像触电一样！



    "AbilityName":"Card_Edrink_1000206",

    "AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties" : 

		{

            "Actor_SPGetRatio":"%ConfigSPRatio"

		}

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "ConfigSPRatio" :

        {

            "Value" : 50

        },

        //内部参数

        "SPRatio" :

        {

            "Value" : 0

        }

    }

}

